<?xml version="1.0" encoding="ISO-8859-1"?>
<document xmlns:lxslt="http://xml.apache.org/xslt">
<properties><title>Repo Heatmap</title></properties>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"/>
    <meta name="Generator" content="StatCVS 0.4.0"/>
    <link rel="stylesheet" href="objectlab-statcvs-xdoc.css" type="text/css"/>
  </head>

<body><section name="Repo Heatmap">
<div id="parentlink">&#171; <a href="index.html">Development Statistics for  StatCVS</a></div>
<dl class="attributes">
    <dt>Start Date:</dt>
    <dd><span class="date">2008-03-22</span></dd>
    <dt>End Date:</dt>
    <dd><span class="date">2008-04-21</span></dd>
</dl>
<p>This chart is an applet, it shows all files in a hierarchical manner; do click on it to drill down (right click to see menu).<br/> The bigger the file, the bigger the box and the colour shows delta LOC, the brighter the bigger the delta over the last 30 days.</p><p><applet archive="./jtreemap-1.1.0.jar" code="net.sf.jtreemap.swing.example.JTreeMapAppletExample" width="940" height="600"><param name="dataFile" value="repomap-data.txt"/><param name="viewTree" value="true"/><param name="showWeight" value="true"/><param name="valuePrefix" value="Change:"/><param name="weightPrefix" value="LOC:"/><param name="dataFileType" value="xml"/><param name="colorProvider" value="HSBLog"/></applet></p><p><small>This page uses <a href="http://jtreemap.sourceforge.net">JTreeMap</a>.</small></p></section><div id="generatedby">Generated by <a href="http://statcvs.sourceforge.net">StatCVS</a> 0.4.0</div>
</body>
</document>